DirectoryIterator::getMTime
DirectoryIterator::getPath
DirectoryIterator
PHP Manual

# DirectoryIterator::getOwner

(PHP 5 >= 5.0.2)

DirectoryIterator::getOwner — Get file owner

### Description

int DirectoryIterator::getOwner ( void )
Warning

This function is currently not documented; only its argument list is available.

Get the owner of the file.

### Parameters

This function has no parameters.

### Return Values

The file owner of the file.

DirectoryIterator::getMTime
DirectoryIterator::getPath
DirectoryIterator
PHP Manual